Xfce Forum

Sub domains
 

You are not logged in.

#1 2007-01-23 17:11:58

wlkngowl
Member
From: Between Heaven and Earth
Registered: 2005-11-11
Posts: 77

xfce-goodies graphical installer problem

It seems the graphical installer requires the libpcre3-dev package for the verve plugin, but does not list it as a requirement. If you don't have it installed, it will fail.

Offline

#2 2007-01-23 17:59:31

Nick
Dev
From: ~
Registered: 2005-02-17
Posts: 1,143
Website

Re: xfce-goodies graphical installer problem

Yeah I know... Will be fixed in the next installer.

Offline

#3 2007-01-24 09:06:36

NoobieDoobieDo
Member
Registered: 2007-01-24
Posts: 1

Re: xfce-goodies graphical installer problem

I had the same problem .. but I just did the following instead :

./xfce-goodies-4.4.0-installer.run --extract-only

Then went to the folder of the plugin I wanted and did :

./configure && make && make install && make clean

Offline

Board footer

Powered by FluxBB